Subject: Re: bi_recs

From: Jon Masters <[email-masked]>
Date: Mon, 04 Oct 2004 16:06:47 +0100

Matt Porter wrote:

> Same here, I see that no one has raised a technical issue with the
> flattened device tree method. Since it is a working mechanism AND it
> unifies the arch, it's the clear choice over reinventing the wheel.
> All we need is an implementation.

Well don't go writing it as I'll get there sometime soon - just need 
chance to fit it in with worky stuff this week. If you don't see a patch 
from me by the weekend then you're welcome to hit me with large pointy 
sticks at next OLS.

Jon.